section.ficha_blog {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    width: 100%;
    padding-top: 60px;
    padding-right: 8.34%;
}

.ficha_blog h1 {
    font-family: 'RequiemText-HTF-SmallCaps', Georgia, 'Times New Roman', Times, serif;
    font-size: 60px;
    line-height: 57px;
    color: white;
    margin-bottom: 50px;
    width: 66.66%;
}

.ficha_blog h2 {
    font-family: 'RequiemFine-Italic', Georgia, 'Times New Roman', Times, serif;
    font-size: 40px;
    line-height: 42px;
    color: rgb(252, 32, 0);
    width: 50%;
    margin-bottom: 50px;
}

.ficha_blog .bloque_post {
    width: 66.66%;
    display: flex;
}

.ficha_blog .fecha_post {
    width: 25%;
    display: flex;
    justify-content: center;
}

.ficha_blog .fecha_post p {
    width: 96px;
    height: 88px;
    /* background-color: rgb(22, 22, 22);
    color: rgb(252, 32, 0); */
    color: white;
    font-family: 'Roboto', Verdana, Geneva, Tahoma, sans-serif;
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    padding-top: 20px;
    white-space: pre-line;
}

.ficha_blog .texto_post {
    width: 75%;
}

.ficha_blog .texto_post p {
    /* font-family: 'Roboto', Verdana, Geneva, Tahoma, sans-serif; */
    font-family: 'RequiemText-Roman', Georgia, 'Times New Roman', Times, serif;
    font-weight: 300;
    font-size: 22px;
    line-height: 34px;
    color: white;
    margin-bottom: 10px;
}

.ficha_blog .texto_post figure {
    margin-top: 50px;
    margin-bottom: 50px;
    width: 100%;
}

.ficha_blog .texto_post figure img {
    max-width: 100%;
}

.ficha_blog .texto_post .wp-caption {
    margin-top: 50px;
    margin-bottom: 50px;
}

.ficha_blog .texto_post .alignnone {
    margin-top: 50px;
    margin-bottom: 50px;
}

.ficha_blog .texto_post figcaption {
    font-family: 'RequiemText-Italic', Georgia, 'Times New Roman', Times, serif;
    font-weight: 300px;
    color: rgb(252, 32, 0);
    font-size: 20px;
    margin-top: 15px;
    text-align: left;
}

.ficha_blog .texto_post p.wp-caption-text {
    font-family: 'RequiemText-Italic', Georgia, 'Times New Roman', Times, serif;
    font-weight: 300px;
    color: rgb(252, 32, 0);
    font-size: 20px;
    margin-top: 15px;
}

.bottoms {
    width: 100%;
    display: flex;
    justify-content: space-around;
    margin-top: 80px;
    margin-bottom: 120px;
}

a.bottom {
    width: 145px;
    height: 45px;
    font-family: 'Roboto', Verdana, Geneva, Tahoma, sans-serif;
    color: rgb(141, 141, 141);
    font-size: 0.9375rem;
    text-decoration: none;
    background-color: rgb(37, 37, 37);
    text-align: center;
    top: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

a.bottom:hover {
    background-color: rgba(37, 37, 37, .7);
    color: rgba(141, 141, 141, .7);
}

.bottom-izq {
    padding-right: 12px;
}

.bottom-der {
    padding-left: 12px;
}


/* MEDIAQUERY */


/* Ipads (portrait and landscape) */

@media only screen and (max-width: 1024px) {
    .ficha_blog h1 {
        font-size: 42px;
        line-height: 40px;
        width: 80%;
    }
    .ficha_blog h2 {
        font-size: 28px;
        line-height: 28px;
    }
    .ficha_blog h3 {
        font-size: 16px;
    }
    .ficha_blog .fecha_post p {
        font-size: 16px;
        line-height: 23px;
    }
    .ficha_blog .texto_post>p {
        font-size: 14px;
        line-height: 22px;
    }
    .ficha_blog .texto_post p:last-of-type {
        margin-bottom: 80px;
    }
    .ficha_blog .bloque_post {
        width: 80%;
    }
    .ficha_blog .fecha_post {
        width: 45%;
    }
}


/* Smartphones (portrait and landscape) */

@media only screen and (max-width: 700px) {
    section.ficha_blog {
        align-items: center;
        padding-right: 0;
    }
    .ficha_blog h1 {
        font-size: 32px;
        line-height: 30px;
        width: 80%;
        text-align: center;
        margin-bottom: 24px;
    }
    .ficha_blog h2 {
        text-align: center;
        width: 70%;
        font-size: 26px;
    }
    .ficha_blog h3 {
        font-size: 12px;
    }
    .ficha_blog .bloque_post {
        flex-direction: column;
        width: 70%;
    }
    .ficha_blog .fecha_post {
        width: 100%;
    }
    .ficha_blog .fecha_post p {
        width: 100%;
        height: 38px;
        white-space: normal;
        padding-top: 8px;
        font-size: 12px;
    }
    .ficha_blog .bloque_post .texto_post {
        width: 100%;
    }
    .ficha_blog .texto_post>p {
        font-size: 12px;
        line-height: 20px;
        width: 100%;
    }
    .ficha_blog p:last-of-type {
        margin-bottom: 60px;
    }
    .ficha_blog img {
        min-width: 100%;
    }
}


/* Smartphones (portrait) */

@media only screen and (max-width: 500px) {
    .ficha_blog h1 {
        width: 100%;
    }
    .ficha_blog h2 {
        width: 100%;
    }
    .ficha_blog .bloque_post {
        width: 100%;
    }
    .ficha_blog>p {
        width: 100%;
    }
}